PETSc version 3.17.4
Fix/Edit manual page

# PetscDualSpaceLagrangeSetUseMoments

Set the flag for moment functionals

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceLagrangeSetUseMoments(PetscDualSpace sp, PetscBool useMoments)

Logically collective

### Input Parameters

| sp | - The PetscDualSpace
| useMoments | - The flag for moment functionals

### See Also

PetscDualSpaceLagrangeGetUseMoments()

### Level

advanced

### Location

src/dm/dt/dualspace/impls/lagrange/dspacelagrange.c

### Implementations

PetscDualSpaceLagrangeSetUseMoments_Lagrange in src/dm/dt/dualspace/impls/lagrange/dspacelagrange.c
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages